### Virtual Method

# Phosh CallsDBusCallsCall handle_send_dtmf

#### Declaration [src]

    gboolean
    handle_send_dtmf (
      PhoshCallsDBusCallsCall* object,
      GDBusMethodInvocation* invocation,
      const gchar* arg_Tone
    )

#### Description [src]

Handler for the `PhoshCallsDBusCallsCall::handle-send-dtmf` signal.

#### Parameters

`invocation`

  Type: `GDBusMethodInvocation`

  No description available.

  The data is owned by the caller of the function.

`arg_Tone`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

No description available.